LABEL
ACMDNUM       = "# OF DOCTOR VISITS PAST YEAR"
ADLTCNT       = "# OF ADULTS IN HOUSEHOLD"
AM7           = "ZIP CODE"
AM8           = "STREET NAME OF RESIDENCE"
AM9           = "STREET NAME CROSSING STREET OF RESIDENCE"
AO1CITY       = "CONFIRMED/CORRECTED MAILING CITY"
AO1ZIP        = "CONFIRMED/CORRECTED MAILING ZIP"
AO2CITY       = "COLLECTED CITY FOR NON-MAILABLE"
ASIAN10       = "ASIAN SUBTYPES (10 TYPES)"
ASIANHPR      = "ASIAN GROUP-UCLA CHPR DEFINITION"
ASTYR         = "ASTHMA SYMPTOMS PAST 12 MOS"
BASEID        = "CASE ID - BASEID"
BESTZIP       = "ZIPCODE"
CA1           = "CHILD GENDER"
CA3           = "CHILD AGE:  YEARS"
CA6           = "GENERAL HEALTH CONDITION"
CA7           = "LIMITED IN ABILITY TO DO AGE-APPROPRIATE THINGS"
CA11          = "DOCTOR EVER TOLD YOU CHILD HAS ADD/ADHD"
CA12          = "DOCTOR EVER TOLD YOU CHILD HAS ASTHMA"
CA14          = "EVER BREASTFED OR FED BREAST MILK"
CA16          = "AGE WHEN STARTED SOLID FOODS"
CA17          = "CURRENTLY NEEDS OR USES PRESCRIPTION MEDICINE"
CA18          = "NEEDS PRESCRIPTION MEDICINE FOR HEALTH CONDITION"
CA19          = "HEALTH CONDITION REQUIRING PRESCRIPTION LASTED 12 MOS OR MORE"
CA20          = "NEEDS MORE MEDICAL CARE THAN USUAL FOR AGE"
CA21          = "NEEDS MEDICAL CARE FOR HEALTH CONDITION"
CA22          = "HEALTH CONDITION REQUIRING MEDICAL CARE LASTED 12 MOS OR MORE"
CA23          = "NEEDS OR GETS SPECIAL THERAPY"
CA24          = "NEEDS THERAPY FOR HEALTH CONDITION"

CA26          = "LIMITATION BECAUSE OF HEALTH CONDITION"
CA27          = "LIMITATION LAST 12 MOS OR MORE"

CA29          = "EMOTIONAL, DEVELOPMENTAL, BEHAVIORAL PROBLEM FOR 12 MOS OR MORE"
CA30          = "CHILD AGE WHEN TOLD BY DOCTOR CHILD HAS ASTHMA"
CA31          = "STILL HAS ASTHMA"
CA32          = "HAD ASTHMA ATTACK IN PAST 12 MOS"
CA33          = "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS"
CA34          = "# OF DAYS MISSED SCHOOL BECAUSE ASTHMA IN PAST 12 MOS"
CA35          = "DOCTOR EVER GIVEN ASTHMA MANAGEMENT PLAN FOR CHILD"
CA36          = "WHEEZING/WHISTLING SOUND IN CHEST IN PAST 12 MOS"
CA37          = "# OF WHEEZING/WHISTLING ATTACKS IN PAST 12 MOS"
CA38          = "# OF TIMES SOUGHT HELP FOR BREATHING PROBLEM IN PAST 12 MOS"
CA39          = "DAYS MISSED SCHOOL FOR BREATHING PROBLEM IN PAST 12 MOS"
CA12A         = "CURRENTLY TAKING DAILY PRES MEDICATION TO CONTROL ASTHMA"
CA12B         = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS"
CA13FMT       = "CHILD WGHT AT BIRTH:  FORMAT USED"
CA13G         = "CHILD WGHT AT BIRTH:  GRAMS"
CA13K         = "CHILD WGHT AT BIRTH:  KILOGRAMS"
CA13O         = "CHILD WGHT AT BIRTH:  OUNCES"
CA13P         = "CHILD WGHT AT BIRTH:  POUNDS"
CA15NUM       = "AGE WHEN STOPPED BREASTFEEDING"
CA15UNT       = "AGE WHEN STOPPED BREASTFEEDING: UNIT"
CA2MON        = "CHILD DATE OF BIRTH:  MONTH"
CA2YR         = "CHILD DATE OF BIRTH:  YEAR"
CA3MON        = "AGE:  MOS"
CA4C          = "HEIGHT:  CENTIMETERS"
CA4F          = "HEIGHT:  FEET"
CA4FMT        = "HEIGHT:  FORMAT USED"
CA4I          = "HEIGHT:  INCHES"
CA4M          = "HEIGHT:  METERS"
CA5FMT        = "WGHT:  FORMAT USED"
CA5K          = "WGHT:  KILOGRAMS"
CA5P          = "WGHT:  POUNDS"
CADATE        = "DATE CHILD SECTION A DONE"
CATRIBE       = "CALIFORNIA TRIBE"
CB1           = "INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS"
CB2           = "# OF TIMES INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS"
CB3           = "CAUSE OF MOST RECENT SERIOUS INJURY"
CB5           = "REDUCED PHYSICAL ACTIVITY BECAUSE OF SERIOUS INJURY"
CB6           = "RIDDEN A BIKE IN PAST YEAR"
CB7           = "FREQUENCY OF WEARING HELMET WHEN RIDING BICYCLE"
CB10          = "BABY GATES, WINDOW GUARDS, OTHER BARRIERS FOR CHILD SAFETY"
CB11          = "LOCKS, SAFETY LATCH ON  CABINETS WITH CLEANING SUPPLIES"
CB12          = "PADDING AROUND SHARP EDGES OF FURNITURE"
CB13          = "COVERED ELECTRICAL OUTLETS"
CB14          = "TURNED DOWN TEMPERATURE OF HOT WATER HEATER"
CC1           = "CHILD HAS ANY TEETH"
CC5           = "HOW LONG SINCE CHILD LAST VISITED DENTIST"
CC6           = "NEEDED ROUTINE CHECK-UP OR HAD DENTAL PROBLEM"
CC10          = "# OF SERVINGS OF 100% FRUIT JUICE CHILD DRANK YESTERDAY"
CC11          = "# OF SERVINGS OF MILK CHILD DRANK YESTERDAY"
CC12          = "# OF SERVINGS OF SODA/SWEETENED DRINK CHILD DRANK YESTERDAY"
CC13          = "# OF SERVINGS OF FRUIT CHILD HAD YESTERDAY"

CC15          = "# OF SERVINGS OF VEGETABLES CHILD HAD YESTERDAY"
CC16          = "CHILD HAS USUAL DENTIST"
CC17          = "COULDN'T AFFORD NEEDED DENTAL CARE IN PAST 12 MOS"
CC18          = "MISSED SCHOOL FOR DENTAL PROBLEM IN PAST 12 MOS"
CC19          = "DAYS MISSED SCHOOL FOR DENTAL PROBLEM IN PAST 12 MOS"
CC21          = "MEDI-CAL COVERS DENTAL CARE FOR CHILD"
CC22          = "HEALTHY FAMILIES PROGRAM COVERS DENTAL CARE FOR CHILD"
CC23          = "# OF TIMES ATE FAST-FOOD YESTERDAY"
CC24          = "# OF SERVINGS OF HIGH SUGAR FOODS EATEN YESTERDAY"
CC25          = "PHYSICAL ACTIVITY LEVEL COMPARED TO OTHER SAME AGE CHILDREN"
CC26          = "# OF DAYS PLAYED ACTIVE ENOUGH TO BREATH HARD IN PAST WEEK"
CC7A          = "HAS INS THAT PAYS FOR CHILD'S DENTAL CARE"
CC7ANEW       = "DENTAL CARE EDITED FOR MEDICAL/HF"
CD1           = "HAS USUAL PLACE FOR CHILD'S HEALTH CARE"
CD3           = "KIND OF PLACE MOST OFTEN TAKE CHILD FOR HEALTH CARE"
CD6           = "# OF TIMES CHILD HAS SEEN DOCTOR IN PAST 12 MOS"
CD7           = "HOW LONG SINCE LAST SAW MEDICAL DOCTOR"
CD8           = "RECVD REMINDERS FROM DOCTOR OR CLINIC ABOUT TIME FOR CHILD'S SHOTS"
CD12          = "CHILD VISITED HOSPITAL ER PAST 12 MOS"
CD24          = "CHILD HAS PERSONAL DOCTOR OR NURSE"
CD25          = "HAD HARD TIME UNDERSTANDING DOCTOR LAST TIME"
CD26          = "DOCTOR SPOKE A DIFFERENT LANGUAGE"
CD27          = "NEEDED SOMEONE TO HELP UNDERSTAND DOCTOR"
CD28          = "WHO HELPED TO UNDERSTAND DOCTOR"
CD3OS         = "USUAL PLACE OF HEALTH CARE: OTHER SPECIFY TEXT"
CE1           = "DELAYED OR DID NOT GET PRES MEDICINE FOR CHILD IN PAST 12 MOS"

CE11          = "CHILD CURRENTLY ON TANF OR CALWORKS"

CE11A         = "CHILD RECEIVING FOOD STAMP BENEFITS"
CE11C         = "CHILD CURRENTLY ON WIC"
CE2AST        = "PRESCRIPTION RELATED TO ASTHMA"
CE8AST        = "DELAYED OR DID NOT GET CHILD'S MEDICAL CARE FOR ASTHMA IN PAST 12 MOS"
CF1           = "CHILD COVERED BY MEDI-CAL"
CF2           = "CHILD COVERED BY HEALTHY FAMILIES PROGRAM"
CF3           = "CHILD COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER/UNION"
CF4           = "CHILD COVERED BY DIRECTLY PURCHASED  HEALTH INS"
CF6           = "CHILD COVERED BY MILITARY HEALTH CARE"
CF7           = "CHILD COVERED BY OTHER GOVT HEALTH PLAN"
CF8           = "CHILD COVERED BY HEALTH PLAN NOT MENTIONED"
CF11          = "CHILD'S HEALTH PLAN REQUIRES PRIMARY DOCTOR/CLINIC"
CF12          = "CHILD'S HEALTH PLAN REQUIRES REFERRAL FOR SPECIALISTS"
CF14          = "CHILD COVERED FOR PRESCRIPTIONS"
CF15          = "COVERED FOR EYE EXAMS"
CF16          = "COVERED FOR GLASSES"
CF18          = "MAIN REASON CHILD DOES NOT HAVE HEALTH INS"
CF20          = "CHILD COVERED BY HEALTH INS ANYTIME IN PAST 12 MOS"
CF21          = "HOW LONG SINCE CHILD LAST HAD HEALTH INS"
CF22          = "HOW MANY OF PAST 12 MOS CHILD HAD HEALTH INS"
CF24          = "CHILD HAD CURRENT HEALTH INS FOR ALL OF PAST 12 MOS"
CF25          = "CHILD HAD OTHER HEALTH INS WHEN NOT COVERED BY CURRENT INS"
CF27          = "CHILD HAD NO HEALTH INS AT ALL ANYTIME IN PAST 12 MOS"
CF28          = "# OF MOS CHILD HAD NO HEALTH INS IN PAST 12 MOS"
CF29          = "MAIN REASON CHILD HAD NO HEALTH INS"
CF10A         = "CHILD HAS SAME INS AS ADULT RESPONDENT"
CF14NEW       = "RX COVERAGE EDITED FOR MEDICAL/HF"
CF15NEW       = "EYE EXAM COVERAGE EDITED FOR MEDICAL/HF"
CF16NEW       = "EYE GLASSES COVERAGE EDITED FOR MEDICAL/HF"
CF18OS        = "MAIN REASON CHILD DOES NOT HAVE HEALTH INS: OTHER SPECIFY TEXT"
CF1A          = "MAIN REASON CHILD NOT ENROLLED IN MEDI-CAL"
CF23_1        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  MEDI-CAL"

CF23_3        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  EMPLOYER/UNION"

CF23_A        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  1ST RESPONSE"
CF23_B        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  2ND RESPONSE"
CF23_C        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  3RD RESPONSE"
CF23_D        = "CHILD'S HEALTH INS TYPE PAST 12 MOS:  4TH RESPONSE"
CF26_1        = "CHILD'S OTHER HEALTH INS:   MEDI-CAL"
CF26_2        = "CHILD'S OTHER HEALTH INS:  HEALTHY FAMILIES"
CF26_3        = "CHILD'S OTHER HEALTH INS:  EMPLOYER/UNION"
CF26_4        = "CHILD'S OTHER HEALTH INS:  OTHER HEALTH PLAN"
CF26_A        = "CHILD'S OTHER HEALTH INS:  1ST RESPONSE"
CF26_B        = "CHILD'S OTHER HEALTH INS:  2ND RESPONSE"
CF26_C        = "CHILD'S OTHER HEALTH INS:  3RD RESPONSE"
CF26_D        = "CHILD'S OTHER HEALTH INS:  4TH RESPONSE"
CF29OS        = "MAIN REASON CHILD HAD NO HEALTH INS: OTHER SPECIFY TEXT"
CF2A          = "MAIN REASON CHILD NOT ENROLLED IN HEALTHY FAMILIES PROGRAM"
CF5_1         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  FAMILY IN HH"
CF5_2         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  EMPLOYER OR UNION"
CF5_3         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  SOMEONE OUTSIDE HH"
CF5_4         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  MEDI-CAL"
CF5_5         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  HEALTHY FAMILIES PROGRAM"
CF5_6         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  OTHER"
CF5_A         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  1ST RESPONSE"
CF5_B         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  2ND RESPONSE"
CF5_C         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  3RD RESPONSE"
CF5_D         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  4TH RESPONSE"
CF5_E         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  5TH RESPONSE"
CF5_F         = "WHO PAYS CHILD'S MONTHLY INS PREMIUM:  6TH RESPONSE"
CF7OS         = "CHILD COVERED BY OTHER GOVT HEALTH PLAN:  OTHER SPECIFY TEXT"
CF9_1         = "CHILD'S HEALTH INS TYPE:  EMPLOYER/UNION"
CF9_2         = "CHILD'S HEALTH INS TYPE:  SCHOOL, PROFESSIONAL ASSOCIATION, ETC."
CF9_3         = "CHILD'S HEALTH INS TYPE:  DIRECTLY PURCHASED HEALTH INS"
CF9_4         = "CHILD'S HEALTH INS TYPE:  MEDICARE"
CF9_5         = "CHILD'S HEALTH INS TYPE:  MEDI-CAL"
CF9_6         = "CHILD'S HEALTH INS TYPE:  HEALTHY FAMILIES PROGRAM"
CF9_7         = "CHILD'S HEALTH INS TYPE:  MILITARY HEALTH CARE"
CF9_8         = "CHILD'S HEALTH INS TYPE:  INDIAN HEALTH SERVICE, TRIBAL HEALTH"
CF9_9         = "CHILD'S HEALTH INS TYPE:  OTHER GOVT HEALTH PLAN"
CF9_10        = "CHILD'S HEALTH INS TYPE:  OTHER NON-GOVT HEALTH PLAN"
CF9_A         = "CHILD'S HEALTH INS TYPE:  1ST RESPONSE"
CF9_B         = "CHILD'S HEALTH INS TYPE:  2ND RESPONSE"
CF9_C         = "CHILD'S HEALTH INS TYPE:  3RD RESPONSE"
CF9_D         = "CHILD'S HEALTH INS TYPE:  4TH RESPONSE"
CF9_E         = "CHILD'S HEALTH INS TYPE:  5TH RESPONSE"
CF9_F         = "CHILD'S HEALTH INS TYPE:  6TH RESPONSE"
CF9_G         = "CHILD'S HEALTH INS TYPE:  7TH RESPONSE"
CG1           = "HAVE REGULAR CHILDCARE 10 OR MORE HRS PER WEEK"
CG2           = "# OF HRS CHILD IN CHILDCARE DURING TYPICAL WEEK"
CG5           = "COULDN'T FIND CHILDCARE FOR A WEEK OR LONGER IN PAST 12 MOS"
CG6           = "MAIN REASON UNABLE TO FIND CHILDCARE"
CG14          = "# OF DAYS FAMILY MEMBER READS TO CHILD USUAL WEEK"
CG15          = "# OF DAYS FAMILY MEMBER PLAYS MUSIC/SINGS WITH CHILD IN USUAL WEEK"
CG16          = "# OF DAYS FAMILY MEMBER TAKES CHILD OUT SOMEWHERE"
CG17          = "CONCERN ABOUT HOW CHILD MAKES SPEECH SOUNDS"
CG18          = "CONCERN ABOUT HOW WELL CHILD UNDERSTANDS WHAT YOU SAY"
CG19          = "CONCERN ABOUT HOW CHILD USES HANDS AND FINGERS TO DO THINGS"
CG20          = "CONCERN ABOUT HOW WELL CHILD USES ARMS AND LEGS"
CG21          = "CONCERN ABOUT HOW WELL CHILD SEES OR HEARS"
CG22          = "CONCERN ABOUT HOW WELL CHILD GETS ALONG WITH OTHERS"
CG23          = "CONCERN ABOUT CHILD'S FEELINGS AND MOODS"
CG24          = "CONCERN ABOUT HOW CHILD BEHAVES"
CG25          = "CONCERN ABOUT HOW CHILD LEARNS TO DO THINGS FOR SELF"
CG26          = "CONCERN ABOUT WHETHER CHILD CAN DO WHAT OTHER SAME AGE CHILDREN CAN DO"
CG27          = "CONCERN ABOUT HOW CHILD LEARNING PRESCHOOL OR  SCHOOL SKILLS"
CG28          = "CHILD IS GENERALLY OBEDIENT"
CG29          = "CHILD OFTEN SEEMS WORRIED"
CG30          = "CHILD IS OFTEN UNHAPPY, DEPRESSED, TEARFUL"
CG31          = "CHILD GETS ALONG BETTER WITH ADULTS THAN OTHER CHILDREN"
CG32          = "CHILD HAS GOOD ATTENTION SPAN"
CG33          = "ADULTS IN NEIGHBORHOOD THAT CHILDREN LOOK UP TO"
CG34          = "ADULTS IN NEIGHBORHOOD LOOK OUT FOR CHILDREN"
CG35          = "ADULTS IN NEIGHBORHOOD KNOW LOCAL CHILDREN"
CG36          = "FREQUENCY OF VISITS WITH PEOPLE IN NEIGHBORHOOD"
CG17A         = "CONCERN ABOUT HOW CHILD TALKS AND MAKES WORDS"
CG3A          = "RECEIVE CHILDCARE FROM GRANDPARENT OR OTHER FAMILY MEMBER"
CG3B          = "RECEIVE CHILDCARE FROM HEAD START OR STATE PRESCHOOL PROGRAM"
CG3C          = "RECEIVE CHILDCARE FROM PRESCHOOL OR NURSERY SCHOOL"
CG3D          = "RECEIVE CHILDCARE FROM CHILDCARE CENTER NOT IN SOMEONE'S HOME"
CG3E          = "RECEIVE CHILDCARE FROM NON-FAMILY IN YOUR HOME"
CG3F          = "RECEIVE CHILDCARE FROM NON-FAMILY MEMBER IN HIS/HER HOME"
CG3G          = "CHILDCARE PROVIDER LICENSED BY STATE OF CALIFORNIA"
CG3RC         = "TYPE OF CHILDCARE"
CH1           = "CHILD IS LATINO OR HISPANIC"
CH5           = "ENROLLED MEMBER IN RECOGNIZED TRIBE"
CH6           = "TRIBE ENROLLED IN"
CH8           = "COUNTRY OF CHILD'S BIRTH"
CH9           = "PERMANENT RESIDENT WITH GREEN CARD"
CH10          = "# OF YEARS CHILD HAS LIVED IN US"
CH11          = "COUNTRY WHERE CHILD'S MOTHER WAS BORN"
CH12          = "MOTHER IS PERMANENT RESIDENT WITH GREEN CARD"
CH13          = "# OF YEARS MOTHER HAS LIVED IN US"
CH14          = "COUNTRY WHERE FATHER WAS BORN"
CH15          = "FATHER IS PERMANENT RESIDENT WITH GREEN CARD"
CH16          = "# OF YEARS FATHER HAS LIVED IN US"
CH18          = "HOW WELL MKA SPEAKS ENGLISH"
CH22          = "MKA HIGHEST GRADE OF EDUCATION"
CH24          = "ANOTHER ADULT IN HOUSEHOLD RESPONSIBLE FOR CHILD"
CH25          = "RELATIONSHIP OF ANOTHER RESPONSIBLE ADULT TO CHILD"
CH26          = "ANOTHER RESPONSIBLE ADULT'S HIGHEST GRADE OF EDUCATION"
CH10FMT       = "# OF YEARS CHILD HAS LIVED IN US:  FORMAT USED"
CH10YR        = "YEAR CHILD FIRST CAME TO LIVE IN US"
CH11A         = "MOTHER IS CITIZEN OF US"
CH11OS        = "COUNTRY WHERE MOTHER WAS BORN:  OTHER SPECIFY TEXT"
CH13FMT       = "# OF YEARS MOTHER HAS LIVED IN US:  FORMAT USED"
CH13YR        = "YEAR MOTHER FIRST CAME TO LIVE IN US"
CH14A         = "FATHER IS CITIZEN OF US"
CH14OS        = "COUNTRY FATHER BORN:  OTHER SPECIFY TEXT"
CH16FMT       = "# OF YEARS FATHER HAS LIVED IN US:  FORMAT USED"
CH16YR        = "YEAR FATHER FIRST CAME TO LIVE IN US"
CH17OS1       = "LANGUAGES AT HOME:  OTHER 1 SPECIFY TEXT"
CH17OS2       = "LANGUAGES AT HOME:  OTHER 2 SPECIFY TEXT"
CH17_1        = "LANGUAGES AT HOME:  ENGLISH"
CH17_2        = "LANGUAGES AT HOME:  SPANISH"
CH17_3        = "LANGUAGES AT HOME:  CANTONESE"
CH17_4        = "LANGUAGES AT HOME:  VIETNAMESE"
CH17_5        = "LANGUAGES AT HOME:  TAGALOG"
CH17_6        = "LANGUAGES AT HOME:  MANDARIN"
CH17_7        = "LANGUAGES AT HOME:  KOREAN"
CH17_8        = "LANGUAGES AT HOME:  ASIAN INDIAN LANGUAGES"
CH17_9        = "LANGUAGES AT HOME:  RUSSIAN"
CH17_10       = "LANGUAGES AT HOME:  OTHER 1 SPECIFY"
CH17_11       = "LANGUAGES AT HOME:  OTHER 2 SPECIFY"
CH17_12       = "LANGUAGES AT HOME:  JAPANESE"
CH17_13       = "LANGUAGES AT HOME:  OTHER ASIAN"
CH17_14       = "LANGUAGES AT HOME:  FRENCH"
CH17_15       = "LANGUAGES AT HOME:  GERMAN"
CH17_16       = "LANGUAGES AT HOME:  ITALIAN"
CH17_17       = "LANGUAGES AT HOME:  OTHER EUROPEAN"
CH17_18       = "LANGUAGES AT HOME:  FARSI"
CH17_19       = "LANGUAGES AT HOME:  ARMENIAN"
CH17_20       = "LANGUAGES AT HOME:  ARABIC"
CH17_21       = "LANGUAGES AT HOME:  AFRICAN/AFRO-ASIATIC"
CH17_22       = "LANGUAGES AT HOME:  OTHER"
CH17_A        = "LANGUAGES AT HOME:  1ST RESPONSE"
CH17_B        = "LANGUAGES AT HOME:  2ND RESPONSE"
CH17_C        = "LANGUAGES AT HOME:  3RD RESPONSE"
CH17_D        = "LANGUAGES AT HOME:  4TH RESPONSE"
CH17_E        = "LANGUAGES AT HOME:  5TH RESPONSE"
CH17_F        = "LANGUAGES AT HOME:  6TH RESPONSE"
CH17_G        = "LANGUAGES AT HOME:  7TH RESPONSE"
CH17_H        = "LANGUAGES AT HOME:  8TH RESPONSE"
CH17_I        = "LANGUAGES AT HOME:  9TH RESPONSE"
CH17_J        = "LANGUAGES AT HOME:  10TH RESPONSE"
CH17_K        = "LANGUAGES AT HOME:  11TH RESPONSE"
CH2OS         = "LATINO ORIGIN:  OTHER SPECIFY TEXT"
CH2_1         = "LATINO/HISPANIC:  MEXICAN/MEXICANO"
CH2_2         = "LATINO/HISPANIC:  MEXICAN AMERICAN"
CH2_3         = "LATINO/HISPANIC:  CHICANO"
CH2_4         = "LATINO/HISPANIC:  SALVADORAN"
CH2_5         = "LATINO/HISPANIC:  GUATEMALAN"
CH2_6         = "LATINO/HISPANIC:  COSTA RICAN"
CH2_7         = "LATINO/HISPANIC:  HONDURAN"
CH2_8         = "LATINO/HISPANIC:  NICARAGUAN"
CH2_9         = "LATINO/HISPANIC:  PANAMANIAN"
CH2_10        = "LATINO/HISPANIC:  PUERTO RICAN"
CH2_11        = "LATINO/HISPANIC:  CUBAN"
CH2_12        = "LATINO/HISPANIC:  SPANISH-AMERICAN"
CH2_13        = "LATINO/HISPANIC:  OTHER SPECIFY"
CH2_14        = "LATINO/HISPANIC:  COLOMBIAN"
CH2_15        = "LATINO/HISPANIC:  ARGENTINEAN"
CH2_16        = "LATINO/HISPANIC:  PERUVIAN"
CH2_17        = "LATINO/HISPANIC:  PORTUGUESE"
CH2_18        = "LATINO/HISPANIC:  OTHER CARIBBEAN ORIGIN"
CH2_19        = "LATINO/HISPANIC:  OTHER SOUTH AMERICAN ORIGIN"
CH2_20        = "LATINO/HISPANIC:  OTHER EUROPEAN ORIGIN"
CH2_21        = "LATINO/HISPANIC:  OTHER LATINO/HISPANIC"
CH2_A         = "LATINO/HISPANIC:  1ST RESPONSE"
CH2_B         = "LATINO/HISPANIC:  2ND RESPONSE"
CH2_C         = "LATINO/HISPANIC:  3RD RESPONSE"
CH2_D         = "LATINO/HISPANIC:  4TH RESPONSE"
CH2_E         = "LATINO/HISPANIC:  5TH RESPONSE"
CH2_F         = "LATINO/HISPANIC:  6TH RESPONSE"
CH2_G         = "LATINO/HISPANIC:  7TH RESPONSE"
CH2_H         = "LATINO/HISPANIC:  8TH RESPONSE"
CH2_I         = "LATINO/HISPANIC:  9TH RESPONSE"
CH2_J         = "LATINO/HISPANIC:  10TH RESPONSE"
CH2_K         = "LATINO/HISPANIC:  11TH RESPONSE"
CH2_L         = "LATINO/HISPANIC:  12TH RESPONSE"
CH2_M         = "LATINO/HISPANIC:  13TH RESPONSE"
CH3OS         = "RACE:  OTHER SPECIFY TEXT"
CH3_1         = "RACE: NATIVE HAWAIIAN"
CH3_2         = "RACE  OTHER PACIFIC ISLANDER"
CH3_3         = "RACE:  AMERICAN INDIAN OR ALASKA NATIVE"
CH3_4         = "RACE:  ASIAN"
CH3_5         = "RACE:  BLACK OR AFRICAN AMERICAN"
CH3_6         = "RACE:  WHITE"
CH3_7         = "RACE:  OTHER SPECIFY"
CH3_7B        = "RACE: 2ND OR MORE OTHER SPECIFY'"
CH3_A         = "RACE:  1ST RESPONSE"
CH3_B         = "RACE:  2ND RESPONSE"
CH3_C         = "RACE:  3RD RESPONSE"
CH3_D         = "RACE:  4TH RESPONSE"
CH3_E         = "RACE:  5TH RESPONSE"
CH3_F         = "RACE:  6TH RESPONSE"
CH3_G         = "RACE: 7TH RESPONSE"
CH4OS         = "TRIBE:  OTHER SPECIFY TEXT"
CH4_1         = "TRIBE:  APACHE"
CH4_2         = "TRIBE:  BLACKFOOT/BLACKFEET"
CH4_3         = "TRIBE:  CHEROKEE"
CH4_4         = "TRIBE:  CHOCKTAW"
CH4_5         = "TRIBE:  MEXICAN AMERICAN INDIAN"
CH4_6         = "TRIBE:  NAVAJO"
CH4_7         = "TRIBE:  POMO"
CH4_8         = "TRIBE:  PUEBLO"
CH4_9         = "TRIBE:  SIOUX"
CH4_10        = "TRIBE:  YAQUI"
CH4_11        = "TRIBE:  OTHER SPECIFY"
CH4_A         = "TRIBE:  1ST RESPONSE"
CH4_B         = "TRIBE:  2ND RESPONSE"
CH4_C         = "TRIBE:  3RD RESPONSE"
CH4_D         = "TRIBE:  4TH RESPONSE"
CH4_E         = "TRIBE:  5TH RESPONSE"
CH4_F         = "TRIBE:  6TH RESPONSE"
CH4_G         = "TRIBE:  7TH RESPONSE"
CH4_H         = "TRIBE:  8TH RESPONSE"
CH4_I         = "TRIBE:  9TH RESPONSE"
CH4_J         = "TRIBE:  10TH RESPONSE"
CH4_K         = "TRIBE:  11TH RESPONSE"
CH6A          = "CHILD GET HEALTH CARE FROM IHS,TRIBAL HEALTH"
CH6OS         = "TRIBE ENROLLED IN:  OTHER SPECIFY TEXT"
CH7AOS        = "PACIFIC ISLANDER:  OTHER SPECIFY TEXT"
CH7A_1        = "PACIFIC ISLANDER:  SAMOAN/AMERICAN SAMOAN"
CH7A_2        = "PACIFIC ISLANDER:  GUAMANIAN"
CH7A_3        = "PACIFIC ISLANDER:  TONGAN"
CH7A_4        = "PACIFIC ISLANDER:  FIJIAN"
CH7A_5        = "PACIFIC ISLANDER:  OTHER SPECIFY"
CH7A_6        = "PACIFIC ISLANDER:  POLYNESIAN"
CH7A_7        = "PACIFIC ISLANDER:  OTHER PACIFIC ISLANDER"
CH7A_A        = "PACIFIC ISLANDER:  1ST RESPONSE"
CH7A_B        = "PACIFIC ISLANDER:  2ND RESPONSE"
CH7A_C        = "PACIFIC ISLANDER:  3RD RESPONSE"
CH7A_D        = "PACIFIC ISLANDER:  4TH RESPONSE"
CH7A_E        = "PACIFIC ISLANDER:  5TH RESPONSE"
CH7OS         = "ASIAN:  OTHER SPECIFY TEXT"
CH7_1         = "ASIAN:  BANGLADESHI"
CH7_2         = "ASIAN:  BURMESE"
CH7_3         = "ASIAN:  CAMBODIAN"
CH7_4         = "ASIAN:  CHINESE"
CH7_5         = "ASIAN:  FILIPINO"
CH7_6         = "ASIAN:  HMONG"
CH7_7         = "ASIAN:  INDIAN (INDIA)"
CH7_8         = "ASIAN:  INDONESIAN"
CH7_9         = "ASIAN:  JAPANESE"
CH7_10        = "ASIAN:  KOREAN"
CH7_11        = "ASIAN:  LAOTIAN"
CH7_12        = "ASIAN:  MALAYSIAN"
CH7_13        = "ASIAN:  PAKISTANI"
CH7_14        = "ASIAN:  SRI LANKAN"
CH7_15        = "ASIAN:  TAIWANESE"
CH7_16        = "ASIAN:  THAI"
CH7_17        = "ASIAN:  VIETNAMESE"
CH7_18        = "ASIAN:  OTHER SPECIFY"
CH7_19        = "ASIAN:  MIDDLE EASTERN"
CH7_20        = "ASIAN:  NEPALESE"
CH7_21        = "ASIAN:  MONGOLIAN"
CH7_22        = "ASIAN:  SOUTH ASIAN"
CH7_23        = "ASIAN:  OTHER ASIAN"
CH7_A         = "ASIAN:  1ST RESPONSE"
CH7_B         = "ASIAN:  2ND RESPONSE"
CH7_C         = "ASIAN:  3RD RESPONSE"
CH7_D         = "ASIAN:  4TH RESPONSE"
CH7_E         = "ASIAN:  5TH RESPONSE"
CH7_F         = "ASIAN:  6TH RESPONSE"
CH7_G         = "ASIAN:  7TH RESPONSE"
CH7_H         = "ASIAN:  8TH RESPONSE"
CH7_I         = "ASIAN:  9TH RESPONSE"
CH7_J         = "ASIAN:  10TH RESPONSE"
CH7_K         = "ASIAN:  11TH RESPONSE"
CH7_L         = "ASIAN:  12TH RESPONSE"
CH7_M         = "ASIAN:  13TH RESPONSE"
CH7_N         = "ASIAN:  14TH RESPONSE"
CH7_O         = "ASIAN:  15TH RESPONSE"
CH7_P         = "ASIAN:  16TH RESPONSE"
CH7_Q         = "ASIAN:  17TH RESPONSE"
CH7_R         = "ASIAN:  18TH RESPONSE"
CH8A          = "CHILD IS CITIZEN OF UNITED STATES"
CH8OS         = "CHILD'S COUNTRY OF BIRTH:  OTHER SPECIFY TEXT"
CHEDUCA       = "EDUCATION OF ADULT RESPONDENT"
CHEDUCA1      = "EDUCATION: OTHER RESPONSIBLE ADULT (1)"
CHINESE       = "CHINESE"
CHLDCNT       = "# OF ELIGIBLE CHILDREN IN HOUSEHOLD"
CHLDHH        = "# OF ALL CHILDREN AGE 0-11 IN HOUSEHOLD"
CITIZ1_F      = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (4 LVLS)"
CITIZ1_M      = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (4 LVLS)"
CITIZ2_F      = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (3 LVLS)"
CITIZ2_M      = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (3 LVLS)"
CITIZEN1      = "CITIZENSHIP AND IMMIGRATION STATUS (4 LVLS)"
CITIZEN2      = "CITIZENSHIP AND IMMIGRATION STATUS (3 LVLS)"
CNTRYF        = "COUNTRY FATHER BORN IN"
CNTRYM        = "COUNTRY MOTHER BORN IN"
CNTRYS        = "COUNTRY BORN IN"
DNVST         = "CHILD DENTAL VISIT PAST YEAR"
DOCT_YR       = "CHILDREN VISITED DOCTOR DURING PAST 12 MOS"
ELIGPRG3      = "UNINSURED MEDI-CAL/HF ELIG. - 3 LVLS"
ELIGPRG4      = "UNINSURED MEDI-CAL/HF ELIG. - 4 LVLS"
ENGLSPAN      = "WHETHER EXTENDED IN ENGLISH OR SPANISH"
FAMCIT        = "FAMILY CITIZENSHIP STATUS"
FAMT4         = "FAMILY TYPE (4 LVLS)"
FAM_SIZE      = "FAMILY SIZE"
FAM_TYPE      = "FAMILY TYPE"
FILIPINO      = "FILIPINO"
FIPS_CNT      = "FIPS: COUNTY"
FIPS_STR      = "FIPS AS CHIS STRATA"
FV5DAY        = "CHILDREN EATING 'FIVE-A-DAY' FRUITS AND VEGETABLES PAST 24 HRS"
HELMET        = "HOW OFTEN WEARS A HELMET WHEN RIDING A BICYCLE"
HELMUSE       = "WORE HELMET WHILE RIDING BICYCLE IN PAST 12 MOS"
HGHTI         = "HEIGHT - INCHES"
HGHTM         = "HEIGHT - METERS"
HH_SIZE       = "HOUSEHOLD SIZE"
IASGRP        = "IMPUTATION FLAG FOR ASIAN GROUP"
IHS           = "COVERED BY INDIAN HEALTH SERVICES"
INJCA         = "CAUSE OF INJURY"
INS           = "CURRENTLY INSURED"
INS64         = "TYPE OF CURRENT HEALTH COVERAGE SOURCE"
INS12M        = "MOS COVERED BY HEALTH INS IN PAST 12 MOS"
INSANY        = "ANY INS IN LAST 12 MOS"
INSEM         = "COVERED BY EMPLOYER-BASED PLANS"
INSHF         = "COVERED BY HEALTHY FAMILIES"
INSLT12       = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS"
INSLT12R      = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS - 9 LVLS"
INSMC         = "COVERED BY MEDICARE"
INSMD         = "COVERED BY MEDI-CAL"
INSML         = "COVERED BY MILITARY HEALTH PLANS"
INSOG         = "COVERED BY SOME OTHER GOVT PLANS"
INSOT         = "COVERED BY NON-GOVT PLANS"
INSPR         = "COVERED BY PLANS PURCHASED ON OWN"
INTVLANG      = "LANGUAGE OF INTERVIEW"
IOMBSRRE      = "IMPUTATION FLAG FOR OMB S-R RACE-ETHN"
ISRAA         = "IMPUTATION FLAG FOR S-R AFRICAN AMR"
ISRAGE        = "IMPUTATION FLAG FOR SRAGE"
ISRAI         = "IMPUTATION FLAG FOR S-R AMR INDIAN"
ISRAS         = "IMPUTATION FLAG FOR S-R ASIAN"
ISRH          = "IMPUTATION FLAG FOR SRH"
ISRO          = "IMPUTATION FLAG FOR S-R OTHER RACE"
ISRPI         = "IMPUTATION FLAG FOR SRPI"
ISRSEX        = "IMPUTATION FLAG FOR SRSEX"
ISRTENR       = "IMPUTATION FLAG FOR S-R TENURE"
ISRW          = "IMPUTATION FLAG FOR S-R WHITE"
KIDCNT        = "COUNT OF ALL CHILDREN ENUMERATED IN HH"
LANGHOME      = "LANGUAGES SPOKEN AT HOME"
LATIN9TP      = "LATINO/HISPANIC SUBTYPES - (9 TYPES)"
LATITUDE      = "LATITUDE"
LONGIT        = "LONGITUDE"
MA1           = "CHILD HAS SAME INS AS SPOUSE"
MA2           = "NAME OF CHILD'S MAIN HEALTH PLAN"
MA3           = "CHILD'S HEALTH PLAN IS HMO"
MA4           = "RATING OF CHILD'S HEALTH CARE IN PAST 12 MOS"
MAINRSLT      = "RESULT CODE FOR EXTENDED"
MANAGE        = "MANAGED CARE"
MD            = "HAVE TO SIGN UP WITH PRIMARY CARE DOCTOR, GROUP, OR CLINIC"
OMBSRASO      = "OMB S-R NONHISPANIC ASIAN GROUP (ONLY)"
OMBSRREO      = "OMB SELF-REPORTED RACE ETHNICITY"
PERSNUM       = "INTERVIEW SUBJECT PERSON #"
PERSONID      = "PERSON ID (BASEID||ADULTID)"
POVLL         = "POVERTY LEVEL"
POVLL2        = "POVERTY LEVEL AS TIMES OF 100% FPL"
POVRT100      = "100% FEDERAL POVERTY LEVEL"
POVRT130      = "130% FEDERAL POVERTY LEVEL"
POVRT200      = "200% FEDERAL POVERTY LEVEL"
POVRT300      = "300% FEDERAL POVERTY LEVEL"
RACECEN       = "RACE - CENSUS 2000 DEFINITION"
RACEDOF       = "RACE - DEPARTMENT OF FINANCE DEFINITION"
RACEHPR       = "RACE - UCLA CHPR DEFINITION"
RAKEDW0       = "CHIS2003 RAKED WEIGHT - FULL SAMPLE"
RAKEDW1       = "CHIS2003 RAKED WEIGHT - REPLICATE 1"
RAKEDW2       = "CHIS2003 RAKED WEIGHT - REPLICATE 2"
RAKEDW3       = "CHIS2003 RAKED WEIGHT - REPLICATE 3"
RAKEDW4       = "CHIS2003 RAKED WEIGHT - REPLICATE 4"
RAKEDW5       = "CHIS2003 RAKED WEIGHT - REPLICATE 5"
RAKEDW6       = "CHIS2003 RAKED WEIGHT - REPLICATE 6"
RAKEDW7       = "CHIS2003 RAKED WEIGHT - REPLICATE 7"
RAKEDW8       = "CHIS2003 RAKED WEIGHT - REPLICATE 8"
RAKEDW9       = "CHIS2003 RAKED WEIGHT - REPLICATE 9"
RAKEDW10      = "CHIS2003 RAKED WEIGHT - REPLICATE 10"
RAKEDW11      = "CHIS2003 RAKED WEIGHT - REPLICATE 11"
RAKEDW12      = "CHIS2003 RAKED WEIGHT - REPLICATE 12"
RAKEDW13      = "CHIS2003 RAKED WEIGHT - REPLICATE 13"
RAKEDW14      = "CHIS2003 RAKED WEIGHT - REPLICATE 14"
RAKEDW15      = "CHIS2003 RAKED WEIGHT - REPLICATE 15"
RAKEDW16      = "CHIS2003 RAKED WEIGHT - REPLICATE 16"
RAKEDW17      = "CHIS2003 RAKED WEIGHT - REPLICATE 17"
RAKEDW18      = "CHIS2003 RAKED WEIGHT - REPLICATE 18"
RAKEDW19      = "CHIS2003 RAKED WEIGHT - REPLICATE 19"
RAKEDW20      = "CHIS2003 RAKED WEIGHT - REPLICATE 20"
RAKEDW21      = "CHIS2003 RAKED WEIGHT - REPLICATE 21"
RAKEDW22      = "CHIS2003 RAKED WEIGHT - REPLICATE 22"
RAKEDW23      = "CHIS2003 RAKED WEIGHT - REPLICATE 23"
RAKEDW24      = "CHIS2003 RAKED WEIGHT - REPLICATE 24"
RAKEDW25      = "CHIS2003 RAKED WEIGHT - REPLICATE 25"
RAKEDW26      = "CHIS2003 RAKED WEIGHT - REPLICATE 26"
RAKEDW27      = "CHIS2003 RAKED WEIGHT - REPLICATE 27"
RAKEDW28      = "CHIS2003 RAKED WEIGHT - REPLICATE 28"
RAKEDW29      = "CHIS2003 RAKED WEIGHT - REPLICATE 29"
RAKEDW30      = "CHIS2003 RAKED WEIGHT - REPLICATE 30"
RAKEDW31      = "CHIS2003 RAKED WEIGHT - REPLICATE 31"
RAKEDW32      = "CHIS2003 RAKED WEIGHT - REPLICATE 32"
RAKEDW33      = "CHIS2003 RAKED WEIGHT - REPLICATE 33"
RAKEDW34      = "CHIS2003 RAKED WEIGHT - REPLICATE 34"
RAKEDW35      = "CHIS2003 RAKED WEIGHT - REPLICATE 35"
RAKEDW36      = "CHIS2003 RAKED WEIGHT - REPLICATE 36"
RAKEDW37      = "CHIS2003 RAKED WEIGHT - REPLICATE 37"
RAKEDW38      = "CHIS2003 RAKED WEIGHT - REPLICATE 38"
RAKEDW39      = "CHIS2003 RAKED WEIGHT - REPLICATE 39"
RAKEDW40      = "CHIS2003 RAKED WEIGHT - REPLICATE 40"
RAKEDW41      = "CHIS2003 RAKED WEIGHT - REPLICATE 41"
RAKEDW42      = "CHIS2003 RAKED WEIGHT - REPLICATE 42"
RAKEDW43      = "CHIS2003 RAKED WEIGHT - REPLICATE 43"
RAKEDW44      = "CHIS2003 RAKED WEIGHT - REPLICATE 44"
RAKEDW45      = "CHIS2003 RAKED WEIGHT - REPLICATE 45"
RAKEDW46      = "CHIS2003 RAKED WEIGHT - REPLICATE 46"
RAKEDW47      = "CHIS2003 RAKED WEIGHT - REPLICATE 47"
RAKEDW48      = "CHIS2003 RAKED WEIGHT - REPLICATE 48"
RAKEDW49      = "CHIS2003 RAKED WEIGHT - REPLICATE 49"
RAKEDW50      = "CHIS2003 RAKED WEIGHT - REPLICATE 50"
RAKEDW51      = "CHIS2003 RAKED WEIGHT - REPLICATE 51"
RAKEDW52      = "CHIS2003 RAKED WEIGHT - REPLICATE 52"
RAKEDW53      = "CHIS2003 RAKED WEIGHT - REPLICATE 53"
RAKEDW54      = "CHIS2003 RAKED WEIGHT - REPLICATE 54"
RAKEDW55      = "CHIS2003 RAKED WEIGHT - REPLICATE 55"
RAKEDW56      = "CHIS2003 RAKED WEIGHT - REPLICATE 56"
RAKEDW57      = "CHIS2003 RAKED WEIGHT - REPLICATE 57"
RAKEDW58      = "CHIS2003 RAKED WEIGHT - REPLICATE 58"
RAKEDW59      = "CHIS2003 RAKED WEIGHT - REPLICATE 59"
RAKEDW60      = "CHIS2003 RAKED WEIGHT - REPLICATE 60"
RAKEDW61      = "CHIS2003 RAKED WEIGHT - REPLICATE 61"
RAKEDW62      = "CHIS2003 RAKED WEIGHT - REPLICATE 62"
RAKEDW63      = "CHIS2003 RAKED WEIGHT - REPLICATE 63"
RAKEDW64      = "CHIS2003 RAKED WEIGHT - REPLICATE 64"
RAKEDW65      = "CHIS2003 RAKED WEIGHT - REPLICATE 65"
RAKEDW66      = "CHIS2003 RAKED WEIGHT - REPLICATE 66"
RAKEDW67      = "CHIS2003 RAKED WEIGHT - REPLICATE 67"
RAKEDW68      = "CHIS2003 RAKED WEIGHT - REPLICATE 68"
RAKEDW69      = "CHIS2003 RAKED WEIGHT - REPLICATE 69"
RAKEDW70      = "CHIS2003 RAKED WEIGHT - REPLICATE 70"
RAKEDW71      = "CHIS2003 RAKED WEIGHT - REPLICATE 71"
RAKEDW72      = "CHIS2003 RAKED WEIGHT - REPLICATE 72"
RAKEDW73      = "CHIS2003 RAKED WEIGHT - REPLICATE 73"
RAKEDW74      = "CHIS2003 RAKED WEIGHT - REPLICATE 74"
RAKEDW75      = "CHIS2003 RAKED WEIGHT - REPLICATE 75"
RAKEDW76      = "CHIS2003 RAKED WEIGHT - REPLICATE 76"
RAKEDW77      = "CHIS2003 RAKED WEIGHT - REPLICATE 77"
RAKEDW78      = "CHIS2003 RAKED WEIGHT - REPLICATE 78"
RAKEDW79      = "CHIS2003 RAKED WEIGHT - REPLICATE 79"
RAKEDW80      = "CHIS2003 RAKED WEIGHT - REPLICATE 80"
REGION7       = "STRATA REGIONS (7)"
REGION41      = "STRATA REGIONS (41)"
RESPAR        = "ADULT RESPONDENT IS PARENT OF CHILD"
RSN_NOHF      = "REASONS FOR THE UNINSURED NOT HAVING HEALTHY FAMILIES"
RSN_NOMC      = "REASONS FOR THE UNINSURED NOT HAVING MEDI-CAL"
RSN_UNIN      = "REASON CHILD IS UNINSURED"
RSPPAR        = "SPOUSE IS PARENT OF CHILD"
SPEC          = "PLAN REQUIRES APPROVAL TO SEE SPECIALIST"
SRAA          = "SELF-REPORTED AFRICAN AMERICAN"
SRAGE         = "AGE"
SRAI          = "SELF-REPORTED AMERICAN INDIAN"
SRAS          = "SELF-REPORTED ASIAN"
SRASO         = "SELF-REPORTED OTHER ASIAN GROUP"
SRCH          = "SELF-REPORTED CHINESE"
SRCNTY        = "SELF-REPORTED COUNTY OF RESIDENCE"
SRH           = "SELF-REPORTED LATINO/HISPANIC"
SRKR          = "SELF-REPORTED KOREAN"
SRO           = "SELF-REPORTED OTHER RACE"
SRO2          = "SELF-REPORTED 2ND OTHER RACE"
SRPH          = "SELF-REPORTED FILIPINO"
SRPI          = "SELF-REPORTED PI AND NTV HW"
SRSEX         = "GENDER"
SRTENR        = "SELF-REPORTED HOUSE TENURE"
SRVT          = "SELF-REPORTED VIETNAMESE"
SRW           = "SELF-REPORTED WHITE"
STRATA2       = "SAMPLING STRATA"
STRATA_2      = "SELF-REPORTED STRATA WITH LA SPA"
TC_INJN       = "# OF TIMES SERIOUSLY INJURED"
TEENCNT       = "COUNT OF ELIGIBLE ADOLESCENTS 12-17 IN HH"
TEENHH        = "COUNT OF ALL ADOLESCENTS AGE 12-17 IN HOUSEHOLD"
TRACT         = "CENSUS TRACT"
UNINSANY      = "UNINSURED IN PAST 12 MOS"
UR_CLRT       = "RURAL AND URBAN - CLARITAS (4 LVLS)"
UR_CLRT2      = "RURAL AND URBAN - CLARITAS (2 LVLS)"
UR_IHS        = "RURAL AND URBAN - IHS"
UR_OMB        = "RURAL AND URBAN - OMB"
UR_RHP        = "RURAL AND URBAN - RHP"
USUAL         = "HAVE USUAL PLACE TO GO TO WHEN SICK OR NEED HEALTH ADVICE"
USUAL5TP      = "USUAL SOURCE OF CARE (5 LVLS)"
USOC          = "USUAL SOURCE OF CARE OTHER THAN ER"
WGHTK         = "WGHT - KILOGRAMS"
WGHTP         = "WGHT - POUNDS"
YRUS          = "YEARS LIVED IN THE US"
YRUSF         = "YEARS FATHER HAS LIVED IN THE US"
YRUSM         = "YEARS MOTHER HAS LIVED IN THE US"
ELIGPP03      = "ELIGIBILITY PROGRAM INCL LOCAL CHILD COVERAGE EXPANSIONS"


/****YAN ADDED PUF VARIABLES ON 01-22-05*****/

ASIAN9="ASIAN SUBTYPES- (9 TYPES) (PUF RECODE)"
ASNHPR_P="ASIAN GROUP - UCLA CHPR DEFINITION (PUF RECODE)"
HGHTI_P="HEIGHT - INCHES (PUF RECODE)"
HGHTM_P="HEIGHT - METERS (PUF RECODE)"
HHSIZE_P="HOUSEHOLD SIZE (PUF RECODE)"
MA2_P ="NAME OF CHILD'S MAIN HEALTH PLAN (PUF RECODE)"
POVLL2_P="POVERTY LEVEL AT TIMES OF 100% FPL (PUF RECODE)"
RACECN_P="RACE - CENSUS 2000 DEFINITION"
RACEDO_P="RACE - DEPARTMENT OF FINANCE DEFINITION (PUF RECODE)"
RACEHP_P="RACE- UCLA CHPR DEFINITION (PUF RECODE)"
WGHTK_P="WGHT - KILOGRAMS (PUF RECODE)"
WGHTP_P="WGHT - POUNDS (PUF RECODE)"
FAMTP_P = "FAMILY TYPE (2 TYPES)"
BRSTFD ="AGE IN MOS WHEN STOPPED BREASTFEEDING (PUF RECODE)"
BIRTHWP="WGHT AT BIRTH - POUNDS"
BIRTHWK="WGHT AT BIRTH - KILOGRAMS"
SRAGE_P	="Age (PUF recode)"

AGEGRP_A="AGE GROUP FOR ADULT"
AHEDUC  = "ADULT EDUCATIONAL ATTAINMENT"
AK1     = "ADULT WORK STATUS LAST WEEK"
AK1_X   = "IMPUTATION FLAG:ADULT WORK STATUS LAST WEEK"
AHEDUC_X  = "IMPUTATION FLAG:ADULT EDUCATIONAL ATTAINMENT"
POVLL_X  = "IMPUTATION FLAG:POVERTY LEVEL"

ISRH_A     = "ADULT IMPUTATION FLAG FOR SRH"
ISRSEX_A   = "ADULT IMPUTATION FLAG FOR SRSEX"
RACECN_A   = "RACE OF ADULT RESPONDENT:CENSUS 2000 DEFINITION"
RACEDO_A   = "RACE OF ADULT RESPONDENT:DEPARTMENT OF FINANCE DEFINITION"
RACEHP_A   = "RACE OF ADULT RESPONDENT:UCLA CHPR DEFINITION"
SRH_A      = "ADULT SELF-REPORTED LATINO/HISPANIC"
SRSEX_A    = "ADULT GENDER"


/**YAN ADDED TO REPLACE THE LONG LABEL LENGTH > REQUIRED**/

CA25	="HEALTH CONDITION REQUIRING SPECIAL THERAPY LASTED 12+ MOS"
CA28	="HAS PROB W/ EMOTION, DEVELOPMENT, BEHAVIOR NEEDING TREATMENT"
CA29	="PROB W/ EMOTION, DEVELOPMENT, BEHAVIOR LASTED 12 MOS OR MORE"
CA38	="# OF TIMES SOUGHT HELP FOR BREATHING PROBLEM IN PAST 12 MOS"
CC14	="# OF SERVINGS FRENCH FRY/FRIED POTATOE CHILD HAD YESTERDAY"
CD8	="RECVD REMINDERS FROM DOCTOR OR CLINIC ABOUT CHILD'S SHOTS"
CE1	="DELAYED/DIDNT GET PRES MEDICINE FOR CHILD IN PAST 12 MOS"
CE12	="COST OR LACK OF INS REASON PRESCRIPTION DELAYED/NOT RECVD"
CE13	="COST OR LACK OF INS REASON MEDICAL CARE DELAYED/NOT RECVD"
CE7	="DELAYED OR DID NOT GET MEDICAL CARE CHILD NEEDED PAST 12 MOS"
CE8AST	="DELAYED/DID NOT GET MEDICAL CARE CHILD NEEDED IN PAST 12 MOS"
CF18OS	="MAIN REASON CHILD DOESNT HAVE HEALTH INS: OTHER SPECIFY TEXT"
CF23_2	="CHILD'S HEALTH INS TYPE PAST 12 MOS: HEALTHY FAMILIES"
CF23_4	="CHILD'S HEALTH INS TYPE PAST 12 MOS: OTHER HEALTH PLAN"
CF25	="CHILD HAD OTHER HEALTH INS WHEN NOT COVERED BY CURRENT INS"
CF3	="CHILD COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER/UNION"
CF5_3	="WHO PAYS CHILD'S MONTHLY INS PREMIUM: SOMEONE OUTSIDE HH"
CF5_5	="WHO PAYS CHILD'S MONTHLY INS PREMIUM: HEALTHY FAMILIES PROGRAM"
CF7OS	="CHILD COVERED BY OTHER GOVT HEALTH PLAN: OTHER SPECIFY TEXT"
CF9_2	="CHILD'S HEALTH INS TYPE: SCHOOL, PROFESSIONAL ASSOCIATION, ETC"
CF9_3	="CHILD'S HEALTH INS TYPE: DIRECTLY PURCHASED HEALTH INS"
CF9_8	="CHILD'S HEALTH INS TYPE: INDIAN HEALTH SERVICE, TRIBAL HEALTH"
CG15	="# OF DAYS FAMILY MEMBER PLAYS MUSIC/SINGS W/ CHILD USUAL WEEK"
CG26	="CONCERN CHILD CANT DO WHAT OTHER SAME AGE CHILDREN CAN DO"
INSLT12	="HEALTH INS COVERAGE LAST 12 MOS, INCL CURRENT STATUS"
INSLT12R	="HEALTH INS COVERAGE LAST 12 MOS, INCL CURRENT STATUS: 9 LVLS"
MD	="MUST SIGN UP W/ PRIMARY CARE DOCTOR, GROUP,OR CLINIC"

PUF_ID ="PUBLIC USE FILE ID"
;
